<xml> </xml>

Better ListView Class Reference |

# BetterListViewBase.AutoScrollStep Property

step size of automatic scrolling (in pixels)

[Category(Category=""Behavior"")]
[Description(Description=""Step size of automatic scrolling (in pixels)"")]
[DefaultValue(Value=32)]
public int AutoScrollStep { public get; public set; }

#### See Also

BetterListViewBase Class | ComponentOwl.BetterListView Namespace